.nivoSlider{border:0px;left:0px;margin:0px 25px 0px 25px;top:0px;position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:100%;bottom:0px;color:rgb(255, 255, 255);position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;padding:5px;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:40%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
#content{margin:30px auto;border-radius:10px;width:619px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#content h2{margin-bottom:1.3em;}
#content-wrap{margin:0px auto;width:1400px;}
#sidebar{top:10px;right:10px;position:fixed;}
footer{margin:0px auto 50px;width:619px;font-style:italic;position:relative;}
footer p{text-align:center;font-size:10px;font-style:normal;}
#carbonads-container{background:rgb(97,127,157) margin:0px 0px 10px 20px;padding:15px;border-radius:5px;width:130px;text-align:left;text-shadow:none;-webkit-border-radius:5px;-moz-border-radius:5px;}
#carbonads-container .carbonad{border:0px currentColor !important;width:130px !important;height:auto !important;}
#carbonads-container img{margin:0px 0px 8px !important;}
#carbonads-container span{margin:0px 0px 8px !important;}
#carbonads-container span.carbonad-text{height:auto !important;color:rgb(209,215,239) !important;}
#carbonads-container span.carbonad-text a{border:0px currentColor;color:rgb(0, 0, 0) !important;}
#carbonads-container span.carbonad-tag{margin:0px !important;text-align:right !important;color:rgb(209,215,239) !important;font-style:Verdana !important;float:none !important;display:block;}
#carbonads-container span.carbonad-tag a{border:0px currentColor !important;color:rgb(209,215,239) !important;}
.nivoSlider{background:url("../images/loading.gif") no-repeat 50% 50% rgb(209,215,239);width:950px;height:360px;margin-bottom:3px;position:relative;}
.nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.nivoSlider a{border:0px currentColor;display:block;}
.nivo-directionNav a{background:url("../images/arrows.png") no-repeat;border:0px currentColor;width:55px;height:75px;text-indent:-9999px;display:block;}
a.nivo-nextNav{background-position:-60px 0px;right:0px;}
a.nivo-prevNav{left:0px;}
.nivo-caption{font-family:Verdana, Arial, sans-serif;text-shadow:none;}
.nivo-caption a{color:rgb(239, 233, 209);text-decoration:underline;}
#slider1 .nivo-controlNav{left:740px;bottom:10px;position:absolute;}
#slider2 .nivo-controlNav{left:260px;bottom:-42px;position:absolute;}
#slider4 .nivo-controlNav{left:260px;bottom:-42px;position:absolute;}
#slider1 .nivo-controlNav a{background:url("../images/bullets.png") no-repeat;border:0px currentColor;width:22px;height:22px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
#slider2 .nivo-controlNav a{background:url("../images/bullets.png") no-repeat;border:0px currentColor;width:22px;height:22px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
#slider4 .nivo-controlNav a{background:url("../images/bullets.png") no-repeat;border:0px currentColor;width:22px;height:22px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
#slider1 .nivo-controlNav a.active{background-position:0px -22px;}
#slider2 .nivo-controlNav a.active{background-position:0px -22px;}
#slider4 .nivo-controlNav a.active{background-position:0px -22px;}
#slider2 a{display:block;}
#slider3{margin-bottom:110px;}
#slider3 .nivo-controlNav{left:-55px;bottom:25px;position:absolute;}
#slider3 .nivo-controlNav a{display:block;}
#slider3 .nivo-controlNav img{margin-right:10px;display:inline;position:relative;box-shadow:0px 0px 5px #333;-moz-box-shadow:0px 0px 5px #333;-webkit-box-shadow:0px 0px 5px #333;}
#slider3 .nivo-controlNav a.active img{border:1px solid rgb(0, 0, 0);}